@media only screen and (max-width:1199px){
    .applicationSec{margin-bottom:0;}
    .testimonials-section-s2 .section-title-s2{margin-bottom:20px;}    
    .navbar-nav {gap: 40px;}
    .greenBg .about-widget .logo img{width:100%;}
}
@media only screen and (max-width:1170px){
    .site-header .navbar-header .open-btn {display:inline-block;}
    .navbar-nav {gap:0px;}
    .site-header #navbar .navbar-nav{}
    .site-header #navbar > ul > li{width: 100%;padding:0;}
    .site-header #navbar > ul > li a:hover{background:var(--primary_color);color:#fff!important;}
    .service-box1 .heading1{padding: 15px;min-height: 256px;}
    .service-box1 .heading1 h4 a {font-size: 19px;}
    .site-header #navbar > ul .sub-menu{position:unset;width:100%;-webkit-box-shadow:unset;box-shadow:unset;}
    .menuCallBox{display:none;}
    .header-style-1 .navigation, .header-style-2 .navigation, .header-style-3 .navigation {padding: 7px 0 2px;}
}
@media only screen and (max-width:1040px){
    .menuCallBox{display:none;}

}
@media only screen and (max-width:1024px){
    .service-sidebar {top: 70px;}
}
@media only screen and (max-width:992px){

}
@media only screen and (max-width:991px){
    .section-padding,.applicationSec,.fun-fact-section,.applicationSec.applicationPage{padding:40px 0;}
    .fun-fact-section .fun-fact-grids h3{font-size: 1rem;}
    .why-choose-section .why-choose-grids .grid{padding: 15px 5px;margin: 7px 15px;}
    .site-footer .lower-footer .row {padding: 15px 0;}
    .site-footer .lower-footer .copyright{margin-bottom: 2px;}
    .site-footer .upper-footer .col {margin-bottom: 20px; }
    .why-choose-section .why-choose-grids{grid-template-columns: repeat(2, 1fr);}
    .about-us-section .right-col { margin-top: 0px; }
    .missVisSec .row{row-gap: 35px;}
    .site-footer .row {row-gap: 20px;}
    .site-footer .contact-widget ul li br{display:none;}
    .site-footer .contact-widget ul > li + li br{display:block;} 
    .site-footer .about-widget .social-icons{text-align:start;}
    .missVisSec {padding: 0 0 40px;}
    .site-footer .upper-footer {padding-top:40px;}
    .productPage .row{flex-direction:column-reverse;}
    .service-sidebar{top:0;position:unset;max-width:100%;margin-top:0px;}
    .barSlider { background: var(--primary_color); padding: 15px; text-align: end; display: flex ; align-items: center; justify-content: space-between;margin-bottom: 25px;}
    .barSlider h3{color:#fff;font-size: 18px;margin: 0;}
    .barSlider button { background: transparent; border: none; }
    .barSlider button img {width: 30px;}
    .aboutSec .row{row-gap:20px;}
    .page-title{z-index:1;}
    .page-title::before{content:'';background:#0000008f;position:absolute;top:0;left:0;width:100%;height:100%;z-index: -1;}
    .menuSideBar { position: fixed; top: 0; left:-100%; z-index: 9999; background: #fff; width:40%; height: 100%;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; transition: all 0.5s;}
    .menuSideBar.slideInn {left: 0%;}
    .ourProductMenu { display: flex ; width: 100%; align-items: center; justify-content: space-between; background: var(--primary_color);padding: 10px;}
    .service-sidebar h5{text-align:left;margin-bottom: 0;padding: 0;}
    .menuSideBar.slideInn .ourProductMenu h5 { display: inline-block; }
    .colseBtn { display: flex ; align-items: center; justify-content: center; border: none; width: 30px; height: 30px; border-radius: 3px; }
    .productPage.service-single-section .why-choose-service .list{grid-template-columns: repeat(1, 1fr);margin-top:0;}
    .service-single-section .why-choose-service .list div{padding: 20px 15px;}
    .service-single-section .why-choose-service .list i { position: unset;margin-bottom:10px;display: inline-block;}
    .page-title h2 {margin:0!important; color: #fff !important; }
    .contact-pg-section .office-info{padding: 25px 15px;}
}
@media only screen and (max-width:768px){
    .hero-style-1 .slide-title h2 {font-size: 2rem;}
    .fun-fact-grids.clearfix{display:grid;grid-template-columns: repeat(2, 1fr);}
    .fun-fact-section .fun-fact-grids .grid{width: 100%;}
    .applicationSec .appBox img{width:100%;}
    .blantershow-chat span { display: none;}
    .fixed-right-button{right: auto;top:auto;bottom:10px;left:20px;}
    .blantershow-chat { background: transparent;padding: 0;box-shadow: unset;}
    .blantershow-chat img{height:40px;filter: drop-shadow(2px 4px 6px black);}
    .menuSideBar{width:50%;}
}
@media only screen and (max-width:678px){
    .testimonials-section-s2 .testimonial-grids .grid{margin-bottom:0;}
}
@media only screen and (max-width:578px){
    .header-style-1 .navbar-brand img, .header-style-2 .navbar-brand img, .header-style-3 .navbar-brand img {max-width: 190px; }
    .hero-style-1 .slide-title h2 {font-size: 1.8rem;}
    .headBox{padding:0!important;}
    .page-title {height: 150px;}
    .page-title h2 {font-size:1.3rem;margin:0;text-align: center !important;}
    .aboutPage .img-holder{width:100%;}  
    .service-box1 .heading1 {min-height:unset; }         
}
@media only screen and (max-width:481px){    
    .applicationSec .appBox img{width:100%;}
    .applicationSec .appContent {bottom:-78px;}
    .fun-fact-grids.clearfix,.why-choose-section .why-choose-grids{grid-template-columns: repeat(1, 1fr);}
    .testimonials-section-s2 .testimonial-grids{margin-top:0;}
    .site-footer .about-widget .social-icons{text-align:left;}
    .greenBg .about-widget .logo {max-width: 270px;}
   .menuSideBar{width:100%;}
}
@media only screen and (max-width:320px){ 

}